reinitialize
load 4rge-bifurcated.pdb, pdb
load 4rge-bifurcated.r3d, r3d

set stick_radius, 0.10
set sphere_scale, 0.06
show lines, pdb
show spheres, pdb

# for H-bonds
set dash_color, black
set dash_width, 1.0
set dash_gap, 0.16

# crank-up the glossyness of rendered atoms
set spec_power, 200
#set spec_reflect, 1.5

bg_color white

util.cbaw
set sphere_quality, 4
set stick_quality, 16

# PyMOL FAQ recommendations
#set ray_shadow, off
#set orthoscopic, 1

set antialias, 1

### cut below here and paste into script ###
set_view (     0.833066285,   -0.252441168,   -0.492185950,    -0.474541336,   -0.783366919,   -0.401409805,    -0.284238935,    0.567969084,   -0.772404790,     0.000000000,    0.000000000,  -87.908782959,    33.648464203,   -9.209824562,    8.458703995,    69.307952881,  106.509613037,  -20.000000000 )
### cut above here and paste into script ###

distance h1, id 81, id 126
distance h2, id 123, id 146
distance h3, id 123, id 168

hide labels, *

create top, resi 43+13+36
set stick_radius, 0.12, top
show sticks, top

select bottom, resi 42+14+25

create cmn, resi 26+41
set stick_radius, 0.09, cmn
show sticks, cmn

zoom complete=1

ray 1800
png 4rge-bifurcated-pymol.png
